<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.amp.agf.zest.source"
      label="%featureName"
      version="0.9.0.v20110609-0625"
      provider-name="%providerName">

   <description url="http://eclipse.org/amp">
      Generated source feature. The original description is:

Agent Graphics Framework graph visualization component and integration
using GEF Zest framework.
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%AMPUpdateSiteName" url="http://download.eclipse.org/amp/updates/releases/indigo"/>
   </url>

   <plugin
         id="org.eclipse.amp.agf.zest.ide.source"
         download-size="0"
         install-size="0"
         version="0.9.0.v20110609-0625"
         unpack="false"/>

   <plugin
         id="org.eclipse.amp.agf.zest.source"
         download-size="0"
         install-size="0"
         version="0.9.0.v20110609-0625"
         unpack="false"/>

</feature>
